Subject: RE: reports
From: "Arp, Dustin" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 16 Oct 2007 09:30:17 -0600

You are correct, there were no transactions over the weekend.  Again,
sorry for the delay on the reports.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, October 16, 2007 10:10 AM
To: Arp, Dustin
Subject: Re: reports

I don't believe there are any trans actions for the weekend that posted.
If they are there, go ahead and give me those numbers as well.

Thank you,

Mike - LLPS

	----- Original Message ----- 

	From: Arp, Dustin <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  ; Lynch, David
<mailto:[email-masked]>  

	Sent: Tuesday, October 16, 2007 10:59 AM

	Subject: RE: reports

	I'll get started on these now.  Did you need one from each day
of the weekend also?

	
________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Tuesday, October 16, 2007 9:50 AM
	To: Lynch, David; Arp, Dustin
	Subject: reports

	I need totals for both Friday 12th and Monday 15th asap.

	Thank you,

	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked]